draugr.drawers.mpl\_drawers.distribution\_plot.DistributionPlot
===============================================================



.. currentmodule:: draugr.drawers.mpl_drawers.distribution_plot

.. autoclass:: DistributionPlot
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   .. rubric:: Methods

   .. autosummary::
   
      ~DistributionPlot.__init__
      ~DistributionPlot.close
      ~DistributionPlot.draw
      ~DistributionPlot.move_figure
   
   

   
   
   .. rubric:: Attributes

   .. autosummary::
   
      ~DistributionPlot.n
   
   